About this release

This document contains important information about the current release. We strongly recommend that you read the entire document.

Release build McAfee® Data Loss Prevention Endpoint (McAfee DLP Endpoint) client for Microsoft Windows build 10.0.1.3

Supported McAfee ePO and McAfee Agent versions

Software Version
McAfee® ePolicy Orchestrator® (McAfee® ePO™)
  • 5.1.3 or later
  • 5.3.2 HF1144868
  • 5.3.1 (5.3.0 is not supported)
Note: When running McAfee ePO in Microsoft Internet Explorer, use Internet Explorer 10.0 or later.
McAfee® Agent for Windows 4.8.3 or later; 5.0.2, 5.0.3, and 5.0.4.283.1

Purpose

This hotfix was released to support the Microsoft Windows 10 RS 1 (Anniversary Update) release.

Rating

Recommended — McAfee recommends this release for all environments. This update should be applied at the earliest convenience.

For more information about patch ratings, see McAfee KnowledgeBase article KB51560.

McAfee DLP requirements

Table 1: Hardware requirements
Hardware type Specifications
Endpoint computers
  • RAM — 1 GB minimum (2 GB recommended)
  • Hard disk — 300 MB minimum free disk space (500 MB recommended)
Network 100 megabit LAN serving all workstations and the McAfee ePO server
Table 2: Operating systems supported
Computer type Software
Endpoint computers, Microsoft Windows
  • Windows 7 SP1 32-bit or 64-bit
  • Windows 8 or 8.1 32-bit or 64-bit
  • Windows 10, 10 TH2, and 10 RS1, 32-bit or 64-bit
  • Windows Server 2008 SP2 32-bit or 64-bit
  • Windows Server 2008 R2 SP1 64-bit
  • Windows Server 2012 64-bit
  • Windows Server 2012 R2 64-bit
Note: File System Discovery Rules and Network Communication Protection Rules are not supported on servers.

Compatible McAfee products

The McAfee DLP Endpoint client for Windows in this release has been tested for compatibility with the following McAfee managed product versions.

  • McAfee® Application Control (formerly Solidcore) 6.2 and 7.0
  • McAfee® Client Proxy 1.2, 2.0, and 2.1
  • McAfee® Data Exchange Layer (DXL) 1.1, 2.2, and 2.3.0.480.1
  • McAfee® Drive Encryption (formerly McAfee Endpoint Encryption for PC) 7.0.1 and 7.1.3
  • McAfee® Endpoint Security 10.0.1 and 10.1
  • McAfee® File and Removable Media Protection (FRP) (formerly McAfee® Endpoint Encryption for Files and Folders) 4.3.1 Hotfix 2 and 5.0.1
  • McAfee® Host Intrusion Prevention 8.0.7 and 8.0.8
  • McAfee® Management of Native Encryption (MNE) 3.0.1 and 4.1.0
  • McAfee® Policy Auditor 6.2
  • McAfee® Risk Advisor 2.7.2
  • McAfee® Rogue System Detection (RSD) 5.0.3
  • McAfee® SiteAdvisor® Enterprise 3.5.4
  • McAfee® Threat Intelligence Exchange (TIE) 1.3
  • McAfee® Virtual Technician 1.1.0
  • McAfee® VirusScan® Enterprise 8.7.5, 8.8.7, and 8.8.8

Supported software

McAfee DLP supports the following third-party software products. These versions have been tested for compatibility with this release.

Virtualization environments:

  • Citrix XenApp 6.5 FP2, and 7.8
    Note: Citrix Device Rules are not supported when using a separate controller server with XenApp 7.6.
  • Citrix XenDesktop 7.0, 7.5, and 7.8
  • VMware View 5.3, 6.0, and 6.2
  • Microsoft Hyper-V 6.3.9600

Cloud applications:

  • Box 3.4.25–4.0.7035.0
  • Dropbox 2.4.6– 4.4.29
  • Google Drive 1.12.5329–1.30.2170.0459
  • iCloud 5.2.1.69
  • Microsoft OneDrive 17.0.2015–17.3.6390.0509
  • Microsoft OneDrive for Business 15.0.4779.1002
  • Syncplicity 3.4.5.6– 4.0.0.5593

Security and encryption applications:

  • Boldon James Email Classifier 3.7.4
  • Microsoft Active Directory Rights Management Services client 2.1 build 1.0.2004.0
  • Seclore FileSecure Policy Server 2.78.0.0
  • Seclore Desktop Client 2.43.0.0
  • Stormshield Data Security 9.1.10442
  • Titus Message Classification 3.5
  • Titus Classification for Desktop 3.1
  • Titus Classification Suite 4.4 SP1
  • Titus SDK 3.1.9.9
  • TrueCrypt 7.0.1

Office and productivity applications:

  • Adobe Acrobat Pro, X, XI, and DC 2015.016.20045
  • Google Chrome, 32-bit and 64-bit, 37.0.2062.103– 51.0.2704.103
  • Lotus Notes client software 8.5.2, 8.5.3, 9.0, and 9.0.1
  • Microsoft Edge 25.10586.0.0
  • Microsoft Internet Explorer 8–11
  • Microsoft Office 2010, 2013 SP1, and 2016
  • Microsoft Outlook 2010, 2013 SP1, and 2016
  • Microsoft SharePoint 2007, 2010, and 2013
  • Mozilla Firefox, 32-bit and 64-bit, 38.0–47.01